Bug 124580 - More than two member nodes, cannot select GULM STONITH
More than two member nodes, cannot select GULM STONITH
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
James Laska
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 14:17 EDT by Derek Anderson
Modified: 2013-09-02 01:56 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 14:54:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2004-05-27 14:17:59 EDT
Description of problem:
If more than two member nodes are defined, the GULM STONITH fence
method is grayed out.  This is a side-effect of graying out the Serial
fence method for more than two nodes.


Version-Release number of selected component (if applicable):
redhat-config-cluster-1.0.2-1.9h

How reproducible:
Always

Steps to Reproduce:
1. Define three member nodes
2. Click Add Child for a node
3. Notice only radio button available is Network
  
Actual results:
Can't select GULM STONITH

Expected results:
Can select GULM STONITH

Additional info:
Comment 1 Jim Parsons 2004-05-27 18:02:26 EDT
Fixed with 1.0.2-1.92 build.
Comment 2 David Lawrence 2006-07-17 22:55:26 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.